html, body, div, p, hr, h1, h2, h3, h4, h5, h6, ul, li, blockquote, td, form, fieldset, 
input, button, select, textarea { margin: 0; padding: 0; }

html, body { height: 100%; font-size: x-small; font-family: trebuchet ms, arial, sans-serif; color: #2C2C2C; -webkit-text-size-adjust: none;  background-color: #caf0fb;}

#header { margin-top: 0; height: 59px; background-color: #426bad; background-image: url(../iphone/images/fond_header.jpg); background-repeat: repeat-x; }
#header h1 { margin-left: 5px; color: #fff; padding-top: 8px; padding-bottom: 0px; }
.large { width: 100%; }

.icone{	height:20px;}
.item{	height:21px;}
img, a img, table { border: none; }
h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; font-size: medium; }
form { display: inline; }

#page { position: relative; width: 100%; margin: 0 auto; min-height: 100%; }
#page #dernier-element { margin-bottom: 0; padding-bottom: 90px; }

tr#differe select { font-size: 1em; line-height: 1em; }
#header h3 { margin-left: 20px; color: #fff; margin-top: -2px; font-size: x-small; }
#footer { padding: 5px; background-color:#345b98; color: #fff; }
#footer a { color: #fff; }
#content { padding: 5px; }

#information {padding: 6px; text-align: center; font-size: 1.2em; font-weight: bold; text-transform: uppercase; }
#menu { height: 40px; background-color: #426bad; text-align: center; }
#menu table td{ text-align: center; }


#pied-page { position: absolute; bottom: 0; left: 0; width: 100%; }

a { color: #2C2C2C; }
a.bleu, .bleu { color: #246b81; }
h1 a { text-decoration: none; }

input.large, textarea.large, select.large { width: 99%; }

.taberreurs {color: #ff0000;background-color: #ffeaea;padding: 2px;height: auto;margin-bottom:5px;	border: 1px dashed #ff0000;}
.tabok {color: #006633;background-color: #d9f9ca;padding: 2px;height: auto;	border: 1px dashed #006633;}